@media (max-width: 767px) {
  .splash-wrapper .splash {
    vertical-align: bottom; }

  .splash-wrapper {
    min-height: 0; }

  .section--1539208097669 {
    height: 450px; }

  .background-image--1539208097669 {
    background-position: bottom !important; }

  .btn--large {
    font-size: 100%;
    padding: 1rem 2rem; } }
.section--testimonial .testimonial__text {
  font-size: 18px; }

.background-image--1539209649055 {
  background-attachment: fixed; }

.block--1539210229828 img {
  display: inline-block;
  width: 400px; }

.background-image--1539210220844 {
  background-attachment: fixed; }
